/* -------------------------------------------------------------- 
  
   layout.css
   * Sets up layout.
   
-------------------------------------------------------------- */

.left 		{ float: left; }
.right		{ float: right; }
.clear 		{ clear: both; }

.transparent {
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.opaque {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1.0;
}


html,
body {
   margin:0;
   padding:0;
   height:100%;
}
#wrapper {
   min-height:100%;
   position:relative;
}
#toprail {
   // padding:10px;
}
#container {
   padding:10px;
   padding-bottom:151px;   /* Height of the footer */
}
#footer-wrapper {
   position:absolute;
   bottom:0;
   width:100%;
   height:151px;   /* Height of the footer */
}